POWDER(6)

NAME
powder - graphical dungeon crawling game

SYNOPSIS
powder

DESCRIPTION
This manual page documents briefly the powder command.

powder is a graphical dungeon crawling game.

OPTIONS
This program has no options.

SEE ALSO
hack(6)

AUTHOR
powder was written by Jeff Lait.

This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).